MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003706ATutor- no cat -public2009-02-02 10:402013-02-28 18:05
Reporterharris 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0003706: Call-time pass-by-reference has been deprecated
Descriptionhttp://www.atutor.ca/view/3/16488/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#na
Attached Files

- Relationships
related to 0003785closedcindy Warning of deprecated call-time pass-by-reference 

-  Notes
(0003997)
greg (administrator)
2009-12-15 06:37

This is fixed, right?
(0004003)
cindy (administrator)
2009-12-15 09:40

resolved with the fix for 0003785
(0004012)
cindy (administrator)
2009-12-18 08:55

Some scripts still have pass-by reference. For example:
admin/admins/create.php
admin/admins/edit.php

...
(0006136)
greg (administrator)
2013-02-28 14:29

previously fixed
(0006170)
greg (administrator)
2013-02-28 18:05

Resolved for 2.1.1

- Issue History
Date Modified Username Field Change
2009-02-02 10:40 harris New Issue
2009-02-02 10:40 harris Affects version => SVN
2009-12-15 06:37 greg Status new => assigned
2009-12-15 06:37 greg Assigned To => cindy
2009-12-15 06:37 greg Note Added: 0003997
2009-12-15 09:08 cindy Relationship added related to 0003785
2009-12-15 09:40 cindy Status assigned => resolved
2009-12-15 09:40 cindy Fixed in Version => 1.6.4
2009-12-15 09:40 cindy Resolution open => fixed
2009-12-15 09:40 cindy Note Added: 0004003
2009-12-16 03:59 greg Status resolved => closed
2009-12-18 08:55 cindy Status closed => feedback
2009-12-18 08:55 cindy Resolution fixed => reopened
2009-12-18 08:55 cindy Note Added: 0004012
2013-02-28 14:29 greg SVN Revision# => na
2013-02-28 14:29 greg Note Added: 0006136
2013-02-28 14:29 greg Status feedback => resolved
2013-02-28 14:29 greg Resolution reopened => fixed
2013-02-28 18:05 greg Note Added: 0006170
2013-02-28 18:05 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker